4.0U- get errors on almost every app, cant downgrade or play backups

Discussion in 'Wii - Hacking' started by mrt3o3, Jul 22, 2009.

  1. mrt3o3
    OP

    Newcomer mrt3o3 Newbie

    Joined:
    Jul 22, 2009
    Messages:
    8
    Country:
    United States
    I have a 4.0U wii and would love to be able to play backup games on it. however i just cant get it to work. i searched around on numerous websites looking for guides and also watching youtube videos to guide how to do it but ill always get an error somewhere along the way. i dont know if i need to downgrade my wii to play backups or not but i ran into countless errors doing that as well. I downloaded homebrew and got all those games like super mario war and emulator stuff to work just fine. but trying to play backups/downgrading is where i get my trouble. currently i took off homebrew and redownloaded it with DVDx and bootmi from bannerbomb. heres what happens when i try certain apps:

    when i try to load ISO downgrader (waninkoko) my wii will instantly restart
    CIOs downloader after part 15/15 downloads says it failed because of 1017
    anytitlechanger right from the beginning says (ret 1017) and also (ret 102) but it will let me look at all the system titles and stuff and ive got a bunch of ISOs: 0,61,55,53,50,38,16,60,51,10,37,36,35,34,33,31,28,22,20,17,15,14,13,12,11,21) but i cant remove them because of (ret 102)
    anyregionchanger gives me errors (ret 1017) and (ret 1026)
    CIOs patchmii installer after 15/15 says it failed -1017
    and when i try to download IOS37-64-v2070 using WAD manager i get error (ret 1035)

    how can i fix this so i can fix it so i can play backups?!
    thank you in advance!
     
  2. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Ok you're going to brick your Wii if you keep trying random things like that. You should never even think about trying to delete any IOS's ever. Your system needs it's IOS's.

    You do not have the Trucha Bug on a virgin 4.0 which is why nothing works. You need to use the Trucha Bug Restorer to downgrade IOS15, use IOS15 to install an IOS36 with the trucha bug, then restore IOS15. Then you need to run cIOS rev13a installer and have it use IOS36 and do a network install if you have wifi.

    If you have a new Wii, downgrading anything besides what the Trucha Bug Restorer will brick your Wii or at least break whatever you try to downgrade.

    Follow this video to use the TBR: http://www.youtube.com/watch?v=ltrd3oq8hPc...re=channel_page

    Then run the cIOS installer yourself.
     
  3. mrt3o3
    OP

    Newcomer mrt3o3 Newbie

    Joined:
    Jul 22, 2009
    Messages:
    8
    Country:
    United States
    wow, thank you so much!! =)
     

Share This Page